body{
    background-color: white;
    margin: 0px;
}
#bodywrap
{
    text-align: center;
    background-color: white;
    margin: 0px auto;
    display: block;
    width: 805px;
    height: auto;
    padding: 0px;  
}
#bodyinner
{
    width:800px;
    margin: 0px auto;
    height: auto;
    display:block;
    text-align:left;
    font-family: sans-serif;
    padding: 0px 1px 0px 1px;
}
/*Header*/
#header
{
    display: block;
    width: 800px;
    height: 125px;
    background-image: url('images2/bg2.gif');
    background-repeat: no-repeat;
}
#logo
{
    display: block;
    width: auto;
    height: 86px;
    float: left;
    margin: 10px 0px 0px 10px;
}
/*Top Navigation*/
#navcontainer
{
    width: 500px;
    float: right;
    position: relative;
    top: 61px;
}
#navlist
{
    vertical-align: bottom;
}
a.current
{
    color: #f78f1e;
    border-bottom: 1px solid #f78f1e;
    padding-bottom: 3px;
}
li a
{
    color: #aaabad;
    text-decoration: none;
}
#navlist li
{
    display: inline-block;    
    height: 30px;
    font-size: 13px;
    border-right: 1px solid grey;
    font-weight: bolder;
    list-style-type: none;
    padding: 0px 10px 0px 10px;
    line-height: 30px;
}
#navlist li.noborder
{
    border-right : 0px;
}
#navlist a:hover, a:active
{
    color: #f78f1e;
    border-bottom: 1px solid #f78f1e;
    padding-bottom: 3px;
}
/*Body*/
hr
{
    border: 0;
    background: #aaabad;
    height: 1px;
    margin: 5px 0px 0px 0px;
    z-index: -1;
}
div#home
{
    display: block;
    height: 400px;
    width: auto;
    padding: 0px;
    background-color: white;
    font-size: 12px;
}
.main
{
    height: auto;
}
div.title
{
    height: auto;
    font-size: 11px;
    color: #f78f1e;
}
div#linetext
{
    text-align: center;
    color: #aaabad;
    position: relative;
    top: -7px;
}
span#distribution
{
    width: auto;
    background-color: white;
    font-size: smaller;
}
.content
{
    width: 800px;
    height: auto;
    float: left;
    line-height: 20px;
}
table
{
    width: 150px;
    height: 300px;
    border: 1px solid;
    border-color: #363c46;
    padding: 0px;
    border-spacing: 0px;
}
td#company
{
    background-color: #363c46;
    height: 35px;
    padding: 2px 2px 2px 5px;
    color: white;
}
td#address
{
    vertical-align: top;
    padding: 10px;
    font-size: smaller;
    background-color: #fff2e4;
}
.links
{
    width: 800px;
    height: 400px;
    display: block;
}
.liststyle
{
    margin: 10px 10px;
    padding: 0px;
}
.liststyle li
{
    list-style-type: none;
    display: inline-block;
    margin: 5px 25px;
}
.colleft
{
    float:left;
}
.colright
{
    float: right;
}
/*Contact Us form*/
.fields
{
    display: inline-block;
    width: 150px;
}
div.form
{
    width: 780px;
    border: 1px solid #363c46;
    padding: 10px 0px 20px 20px;
    background-color: #fff2e4;
    margin: 10px 0px;
}
.required
{
    color: red;
}
#alignment
{
    display: inline-block;
    vertical-align: top;
}

div#contactdetails
{
    width: 100px;
    height: 150px;
    border: 1px solid grey;
}
form
{
    width: 500px;
    height: auto;
    display: inline;
}
#contactdetails
{
    display: inline;
}
#contactdetails li
{
    display: inline;
    width: 300px;;
}
span#hiddenemail
{
    display: none;
}
span#hiddenname
{
    display: none;
}
span#hiddenmessage
{
    display: none;
}
span#invalidemail
{
    display: none;
}
/*Footer*/
#footer
{
    text-align: center;
    height: 30px;
    font-size: 10px;
    color: grey;
}